ARIAS-Public User Registration Panel - Change Request #542

Insurance-->domestic-->External-->Fill first form-->save-->Click on edit-->go with same form to
view-->Go with point no-6, 7,19>the attached files are getting disappear from these 6, 7 &19 points in
case when user go with to preview or edit the same form.

09/20/2021 04:55 PM - arti saraswat

Status: Closed
Priority: Urgent
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/20/2021

0%
0.00 hour
0.00 hour

Description

Fill very first form-->save-->Click on edit-->go with the same form to view-->Go with point no-6, 7,19>the attached files are getting
disappear from these 6, 7, and 19 points in the case when user go with to preview or edit the same form.

See attached screenshot
clipboard-202109201650-tifs8.png
clipboard-202109201651-uz4w4.png
clipboard-202109201651-9lwfv.png
clipboard-202109201652-1ic58.png
clipboard-202109201653-u0mwc.png

History

#1 - 09/20/2021 04:56 PM - arti saraswat

- Subject changed from Fill very first form-->save-->Click on edit-->go with same form to view-->Go with point no-6, 7,19>the attached files are getting
disappear from these 6, 7 and 19 points in case when user go with to preview or edit the same form. to Insurance-->domestic-->External-->Fill first
form-->save-->Click on edit-->go with same form to view-->Go with point no-6, 7,19>the attached files are getting disappear from these 6, 7 &19 points

in case when user go with to preview or edit the same form.

#2 - 10/08/2021 12:06 AM - sunil gupta
- Tracker changed from Bug to Change Request
- Status changed from New to Resolved

- Assignee changed from Manessh p to sunil gupta

#3 - 10/21/2021 04:28 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
